<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_gapply', language 'zh_cn', version '5.0'.
 *
 * @package     enrol_gapply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = '可接受的文件类型';
$string['allowoverenrol'] = '没有空位了仍然允许申请';
$string['allowwithdrawal'] = '允许申请人撤回未处理的申请';
$string['alreadyapplied'] = '<b>报名申请已成功发送给 {$a}.</b><br/>你的申请被审核后，系统会通知你。';
$string['anerroroccurred'] = '发生了一个错误。请重试。';
$string['application'] = '申请';
$string['applicationapproved'] = '你参加 {$a} 课程的申请已通过审核。';
$string['applicationattachment'] = '申请附件';
$string['applicationdetails'] = '申请内容';
$string['applicationenddate'] = '申请结束日期';
$string['applicationenddate_help'] = '不再接受申请的日期';
$string['applicationends'] = '申请截止期限：<b>{$a}</b>';
$string['applicationnotavailable'] = '目前还不能接受申请。';
$string['applicationreject'] = '你参加 {$a} 课程的申请被退回。';
$string['applications'] = '申请';
$string['applicationstartdate'] = '申请开始日期';
$string['applicationstartdate_help'] = '开始接受申请的日期';
$string['applicationtext'] = '申请文本';
$string['applicationwaitlist'] = '你参加 {$a} 课程的申请已列入候选名单。';
$string['applicationwithdrawnsuccess'] = '你的申请已成功撤回。';
$string['apply'] = '应用';
$string['approve'] = '核准';
$string['approveapplications'] = '核准申请';
$string['approved'] = '已核准';
$string['approvesuccess'] = '申请已成功核准';
$string['areyousureyouwantto'] = '确认你希望 {$a} 所选的申请？';
$string['areyousureyouwanttoapprove'] = '确认你希望核准所选的申请？';
$string['areyousureyouwanttodelete'] = '确认你希望删除所选的申请？';
$string['areyousureyouwanttoreject'] = '确认你希望退回所选的申请？';
$string['areyousureyouwanttowaitlist'] = '确认你希望把申请放入候选名单？';
$string['asc'] = '升序';
$string['assigngroups'] = '分配组';
$string['assignrole'] = '分配角色';
$string['availability'] = '可用性';
$string['availableseats'] = '可用名额';
$string['availableseats_help'] = '课程可用的名额（不管选课方法）。如果名额设置为0，表明不限制。';
$string['cancel'] = '取消';
$string['cannotenrol'] = '你无法加入此课程。';
$string['cannotopenfile'] = '无法显示文件，用下载替代。';
$string['cannotopenpdffile'] = '无法在这个设备上显示PDF文件，用下载替代。';
$string['close'] = '关闭';
$string['customtext'] = '自定义文本';
$string['datatableinfo'] = '显示_开始_到_结束_的_合计_项';
$string['datatableinfoempty'] = '显示从0到0的0个申请';
$string['datatableinfofiltered'] = '按 from _MAX_ total entries 过滤';
$string['defaultrole'] = '默认角色';
$string['delete'] = '删除';
$string['deleteapplications'] = '删除申请';
$string['deleted'] = '已删除';
$string['deletesuccess'] = '申请已被成功删除。';
$string['desc'] = '降序';
$string['description'] = '选课指南';
$string['download'] = '下载';
$string['edit'] = '改变设置';
$string['editmyprofile'] = '编辑个人资料';
$string['enddate'] = '结束于';
$string['enrolenddate'] = '选课结束日期';
$string['enrolenddate_help'] = '用户不能再访问课程的日期';
$string['enrollmentapproved'] = '你的选课申请已被核准。课程 在 {$a} 开放后你可以进入课程。';
$string['enrolment'] = '选课';
$string['enrolmentapplications'] = '选课申请';
$string['enrolmentexpired'] = '本课程中，你的选课将在 {$a} 过期。';
$string['enrolmentsuspended'] = '本课程中，你的选课被暂时停止了。';
$string['enrolstartdate'] = '选课开始日期';
$string['enrolstartdate_help'] = '用户能够进入课程的日期';
$string['first'] = '最先';
$string['fullseats'] = '本门课程的可用名额 （{$a}）已满。你暂时不能申请参加本课程。';
$string['gapply:config'] = '配置选课实例';
$string['gapply:manage'] = '管理选课申请';
$string['gapply:unenrol'] = '强制用户退出此课程';
$string['gapply:unenrolself'] = '自行退出此课程';
$string['groupselectedusers'] = '按组选择用户';
$string['hidden'] = '隐藏';
$string['id'] = 'ID';
$string['last'] = '最后';
$string['lastaccess'] = '最后处理';
$string['manage'] = '管理';
$string['manageapplicationfor'] = '管理 {$a}的申请';
$string['manageapplications'] = '管理申请';
$string['maxattachmentnum'] = '允许的最大文件数量';
$string['maxattachmentsize'] = '允许的最大附件大小';
$string['messageprovider:enrolled'] = '已登记';
$string['messageprovider:gapply'] = '选课申请通知';
$string['name'] = '名称';
$string['name_help'] = '选课插件的实例名称。如果没有指定，将使用插件名称。';
$string['new'] = '新的';
$string['newapplicationfor'] = '{$a}的新申请';
$string['newapplicationtext'] = '一个新的 {$a->coursefullname} 选课申请已由  {$a->username} 提交。';
$string['next'] = '下一个';
$string['noapplications'] = '没有更多的申请要处理了';
$string['nofound'] = '没有找到';
$string['notavailableanymore'] = '申请截止日期为{$a}。此后不再接收申请。';
$string['notavailableyet'] = '申请开始日期为 <b>{$a}</b>，请稍后来申请。';
$string['participants'] = '参与人';
$string['pluginname'] = '选课申请';
$string['previous'] = '前一个';
$string['proceed'] = '已处理';
$string['profilefieldrequired'] = '申请此课程需要完善你的个人资料';
$string['profilefields'] = '个人资料字段';
$string['profilefields_help'] = '选择申请课程所必须填写的用户资料字段。用户在申请此课程前必须完善这些字段的内容。这些字段内容将在申请表格中显示给核准人员看。';
$string['reject'] = '退回';
$string['rejectapplications'] = '退回申请';
$string['rejected'] = '已退回';
$string['rejectsuccess'] = '申请已被成功退回。';
$string['requireapplicationfile'] = '需求申请的附件';
$string['requireapplicationfile_help'] = '如果允许，要求申请人在申请时上传文件';
$string['requireapplicationtext'] = '要求申请文本';
$string['requireapplicationtext_help'] = '如果允许，要求申请人为他们的申请提供一段文本内容。';
$string['requiredfields'] = '必须有的字段';
$string['rowsselected'] = '选择了 %d 行';
$string['search'] = '查找';
$string['seatsinfo'] = '名额使用情况：已使用 {$a->enrolled} 个，共 {$a->seats}个';
$string['sendnotificationinrecipientlang'] = '用收件人默认的语言发送通知';
$string['sendnotificationinrecipientlang_desc'] = '如果允许，将以收件人优先使用的语言发送通知信息。';
$string['showapplicationfile'] = '显示申请附件';
$string['showapplicationfile_help'] = '如果允许，将显示一个文件上传框给申请人，但这不是必须的。';
$string['showapplicationtext'] = '显示申请文本';
$string['showapplicationtext_help'] = '如果允许，将显示一个文本框给用户，但这不是必须的。';
$string['showuseridentity'] = '显示用户标识';
$string['showuseridentity_desc'] = '如果允许此选项，教师将能够指定哪些用户字段是申请所必须完善的。';
$string['startdate'] = '开始于';
$string['success'] = '申请已成功更新。';
$string['timecreated'] = '已生成时间';
$string['unlimitedseats'] = '无限';
$string['userdetails'] = '申请人';
$string['viewcourse'] = '查看课程';
$string['waitlist'] = '候选名单';
$string['waitlistapplications'] = '候选申请';
$string['waitlisted'] = '已列入候选';
$string['waitlistsuccess'] = '申请已成功列为候选。';
$string['withdraw'] = '撤回';
$string['withdrawapplication'] = '撤回申请';
$string['withdrawapplicationconfirm'] = '确认你希望撤回申请吗？ <br><br>注意：所有相关的文件和内容都会被删除。如果课程依然处于开放申请时，你可以重新提交申请。';
$string['withdrawmyapplication'] = '撤回我的申请';
$string['youhavebeenrejected'] = '<b>你的申请被退回了</b><br>你暂时无法参加本课程。';
$string['youhavebeenwaitlisted'] = '<b>你已被列入候选名单</b><br>当有名额空余的时候，你会被添加到课程参与人员中，到时你会收到通知。';
