<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v127', language 'zh_cn', version '5.0'.
 *
 * @package     h5plib_v127
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:a11ytitlehidelabel'] = '隐藏AT标签';
$string['editor:a11ytitleshowlabel'] = '显示AT标签';
$string['editor:add'] = '添加';
$string['editor:addauthor'] = '保存作者';
$string['editor:addentity'] = '添加 :entity';
$string['editor:addfile'] = '添加文件';
$string['editor:addnewchange'] = '添加新更改';
$string['editor:addtitle'] = '添加标题';
$string['editor:addvideodescription'] = 'H5P支持所有外部视频源格式为mp4， webm或ogv，如Vimeo Pro，并支持YouTube和Panopto链接。';
$string['editor:avtablistlabel'] = '插入使用';
$string['editor:belowmin'] = '属性值小于 :min 的最小值。';
$string['editor:cancel'] = '取消';
$string['editor:cancellabel'] = '取消';
$string['editor:changefile'] = '更改文件';
$string['editor:changelanguage'] = '将语言更改为 :language?';
$string['editor:changelibrary'] = '更改内容类型？';
$string['editor:changelogdescription'] = '一些许可证要求对原始作品或衍生作品所做的更改进行记录和显示。出于许可原因，您可以在这里记录您的更改，或者只是为了让您自己和其他人跟踪对该内容所做的更改。';
$string['editor:close'] = '关闭';
$string['editor:collapseallcontent'] = '折叠所有内容';
$string['editor:commonfields'] = '文本覆盖和翻译';
$string['editor:commonfieldsdescription'] = '在这里，您可以编辑设置或翻译此内容中使用的文本。';
$string['editor:confirmchangelibrary'] = '这样做将丢失使用当前内容类型所做的所有工作。您确定要更改内容类型吗？';
$string['editor:confirmdeletechangelog'] = '您确定要删除此更改日志条目吗？';
$string['editor:confirmimageremoval'] = '这将删除您的图像。你确定要继续吗？';
$string['editor:confirmpastebuttontext'] = '替换内容';
$string['editor:confirmpastecontent'] = '通过这样做，您将用剪贴板中的内容替换当前内容。当前的内容将丢失。您确定要继续吗？';
$string['editor:confirmremoval'] = '您确定要删除此 :type?';
$string['editor:confirmremoveauthor'] = '您确定要删除该作者吗？';
$string['editor:contenttypebackbuttonlabel'] = '返回';
$string['editor:contenttypecacheoutdated'] = '内容类型列表过时';
$string['editor:contenttypecacheoutdateddesc'] = '您的站点无法连接到H5P.org以检查内容类型更新。您可能无法更新或安装新的内容类型。';
$string['editor:contenttypedemobuttonlabel'] = '演示的内容';
$string['editor:contenttypedetailbuttonlabel'] = '详情';
$string['editor:contenttypegetbuttonlabel'] = '获得';
$string['editor:contenttypeiconalttext'] = '图标';
$string['editor:contenttypeinstallbuttonlabel'] = '安装';
$string['editor:contenttypeinstallerror'] = ':contentType无法安装。请联系管理员。';
$string['editor:contenttypeinstallingbuttonlabel'] = '安装';
$string['editor:contenttypeinstallsuccess'] = ':contentType已成功安装！';
$string['editor:contenttypelicensepaneltitle'] = '许可';
$string['editor:contenttypenotinstalled'] = '内容类型未安装';
$string['editor:contenttypenotinstalleddesc'] = '您没有安装内容类型的权限。';
$string['editor:contenttyperestricted'] = '限制的内容类型';
$string['editor:contenttyperestricteddesc'] = '此内容类型的使用已被管理员限制。';
$string['editor:contenttypesearchfieldplaceholder'] = '搜索内容类型';
$string['editor:contenttypesectionall'] = '所有内容类型';
$string['editor:contenttypeunsupportedapiversioncontent'] = '请与系统管理员联系，以便为您提供必要的更新';
$string['editor:contenttypeunsupportedapiversiontitle'] = '此内容类型需要更新的核心版本';
$string['editor:contenttypeupdateavailable'] = '更新可用';
$string['editor:contenttypeupdatebuttonlabel'] = '升级';
$string['editor:contenttypeupdatesuccess'] = ':contentType成功更新！';
$string['editor:contenttypeupdatingbuttonlabel'] = '升级中';
$string['editor:contenttypeusebuttonlabel'] = '使用';
$string['editor:contributetranslations'] = '如果您想完成:language的翻译，请参阅<a href=":url" target="_new">向H5P提供翻译。</a>';
$string['editor:copiedbutton'] = '已复制';
$string['editor:copiedtoclipboard'] = '内容被复制到剪贴板';
$string['editor:copybutton'] = '复制';
$string['editor:copytoclipboard'] = '将H5P内容复制到剪贴板';
$string['editor:createcontenttablabel'] = '创建内容';
$string['editor:currentmenuselected'] = '当前选择';
$string['editor:editcopyright'] = '编辑版权';
$string['editor:editimage'] = '编辑图片';
$string['editor:editmode'] = '编辑模式';
$string['editor:enteraudiotitle'] = '粘贴链接或其他音频源网址';
$string['editor:enteraudiourl'] = '输入音频源网址';
$string['editor:enterfullscreenbuttonlabel'] = '进入全屏';
$string['editor:entervideotitle'] = '粘贴YouTube链接或其他视频源网址';
$string['editor:entervideourl'] = '输入视频网址';
$string['editor:errorcalculatingmaxscore'] = '无法计算该内容的最高分。假设最大分数为0。如果不正确，请联系您的管理员。';
$string['editor:errorcommunicatinghubcontent'] = '发生错误。请再试一次。';
$string['editor:errorcommunicatinghubtitle'] = '无法与中心通信。';
$string['editor:errorheader'] = '发生错误';
$string['editor:errornotsupported'] = '参数中包含不支持的 %used';
$string['editor:errorparamsbroken'] = '参数被破坏。';
$string['editor:errortoohighversion'] = '参数中包含 %used，而只支持 %supported 或更早。';
$string['editor:example'] = '例子';
$string['editor:exceedsmax'] = ':property 超过 :max 的最大值。';
$string['editor:exitfullscreenbuttonlabel'] = '退出全屏';
$string['editor:expandallcontent'] = '展开所有内容';
$string['editor:expandcollapse'] = '展开/折叠';
$string['editor:filetolarge'] = '您试图上传的文件可能太大。';
$string['editor:fillinthefieldsbelow'] = '填写下面的字段';
$string['editor:gethelp'] = '寻求帮助';
$string['editor:h5pfileuploadservererrorcontent'] = '发生意外错误。查看服务器错误日志了解更多细节。';
$string['editor:h5pfileuploadservererrortitle'] = '无法上传H5P文件';
$string['editor:h5pfilevalidationfailedcontent'] = '确保上传的H5P包含有效的H5P内容。只包含库的H5P文件应该通过H5P库页面上传。';
$string['editor:h5pfilevalidationfailedtitle'] = '无法验证H5P文件。';
$string['editor:h5pfilewrongextensioncontent'] = '只允许扩展名为.h5p的文件。';
$string['editor:h5pfilewrongextensiontitle'] = '无法上传选定的文件';
$string['editor:height'] = '高度';
$string['editor:hide'] = '隐藏';
$string['editor:hideimportantinstructions'] = '隐藏重要说明';
$string['editor:hubpanellabel'] = '选择内容类型';
$string['editor:illegaldecimalnumber'] = ':property 只能包含最大为  :decimals 的数字。';
$string['editor:imagelightboxtitle'] = '图片';
$string['editor:importantinstructions'] = '重要说明';
$string['editor:insert'] = '插入';
$string['editor:invalidformat'] = '字段值包含非法格式或禁止的字符。';
$string['editor:language'] = '语言';
$string['editor:librarymissing'] = '缺少所需库 %lib 。';
$string['editor:licensecandistribute'] = '可以分享';
$string['editor:licensecanholdliable'] = '可以承担责任';
$string['editor:licensecanmodify'] = '可以修改';
$string['editor:licensecannotholdliable'] = '不承担责任';
$string['editor:licensecansublicense'] = '可以子许可';
$string['editor:licensecanusecommercially'] = '可以用于商业用途';
$string['editor:licensedescription'] = '本许可证的部分特点如下：点击上面的信息图标阅读原始许可文本。';
$string['editor:licensefetchdetailsfailed'] = '获取许可证详细信息失败';
$string['editor:licensemodalsubtitle'] = '选择许可证，查看许可证的正确使用';
$string['editor:licensemodaltitle'] = '许可证详情';
$string['editor:licensemustincludecopyright'] = '必须包括版权';
$string['editor:licensemustincludelicense'] = '必须包括许可证';
$string['editor:licenseunspecified'] = '未指定';
$string['editor:listbelowmin'] = '该列表至少需要 :min 项，内容才能正常工作。';
$string['editor:listexceedsmax'] = '该列表超过了 :max 项的最大值。';
$string['editor:listlabel'] = '列表';
$string['editor:loading'] = '正在加载中，请稍等…';
$string['editor:loadingimageeditor'] = '正在加载图像编辑器，请稍等…';
$string['editor:loggedchanges'] = '记录更改';
$string['editor:logthischange'] = '记录此更改';
$string['editor:maxscoresemanticsmissing'] = '在内容中找不到预期的语义。';
$string['editor:metadata'] = '元数据';
$string['editor:metadatasharingandlicensinginfo'] = '元数据（共享和许可信息）';
$string['editor:missingproperty'] = '字段 :index 缺少其 :property 属性。';
$string['editor:missingtranslation'] = '[漏译 :key]';
$string['editor:newchangehasbeenlogged'] = '新更改已被记录';
$string['editor:newestfirst'] = '最新的排第一';
$string['editor:nextimage'] = '下一个图片';
$string['editor:nochangeshavebeenlogged'] = '没有记录任何更改';
$string['editor:nocontenttypesavailable'] = '没有可用的内容类型';
$string['editor:nocontenttypesavailabledesc'] = '您的站点无法连接到H5P.org并列出可用的内容类型。';
$string['editor:nofollow'] = '不能跟随字段 ":path"。';
$string['editor:nolanguagessupported'] = '不支持任何语言';
$string['editor:noresultsfound'] = '没有发现结果';
$string['editor:noresultsfounddesc'] = '没有与您的搜索条件匹配的内容类型。';
$string['editor:nosemantics'] = '错误，无法加载内容类型表单。';
$string['editor:notalltextschanged'] = '并不是所有的文本都被改变了，因为只有部分覆盖了 :language 。';
$string['editor:notimagefield'] = '":path" 不是一个图片。';
$string['editor:notimageordimensionsfield'] = '“:path” 不是一个图像或尺寸字段';
$string['editor:numberfield'] = '数字字段';
$string['editor:numresults'] = ':num 结果';
$string['editor:onlynumbers'] = ':property 只能包含数字。';
$string['editor:orderitemdown'] = '向下移动项目';
$string['editor:orderitemup'] = '向上移动项目';
$string['editor:outofstep'] = ':property 值只能在 :step 的步骤中修改。';
$string['editor:pasteandreplacebutton'] = '粘贴和替换';
$string['editor:pasteandreplacefromclipboard'] = '用剪贴板中的H5P内容替换现有内容';
$string['editor:pastebutton'] = '粘贴';
$string['editor:pastecontent'] = '替换内容';
$string['editor:pastecontentnotsupported'] = '在此上下文中不支持H5P剪贴板中的内容';
$string['editor:pastecontentrestricted'] = '剪贴板中的内容在本网站受到限制';
$string['editor:pasteerror'] = '无法从剪贴板粘贴';
$string['editor:pastefromclipboard'] = '从剪贴板粘贴H5P内容';
$string['editor:pastenocontent'] = '剪贴板上没有H5P内容';
$string['editor:pastetoonew'] = 'H5P剪贴板中的内容的版本（:clip）高于此上下文中支持的版本（:local）。如果可能的话，尝试先升级此内容，然后再尝试将内容粘贴到这里。';
$string['editor:pastetooold'] = 'H5P剪贴板中的内容的版本（:clip）低于此上下文中支持的版本（:local）。如果可能的话，尝试将要粘贴的内容升级，然后再次复制并尝试粘贴到这里。';
$string['editor:popularfirst'] = '受欢迎的排第一';
$string['editor:previousimage'] = '上一张图片';
$string['editor:proceedbuttonlabel'] = '继续保存';
$string['editor:recentlyusedfirst'] = '最近使用的排第一';
$string['editor:reloadbuttonlabel'] = '重新载入';
$string['editor:removefile'] = '移除文件';
$string['editor:removeimage'] = '移除图片';
$string['editor:removeitem'] = '移除项目';
$string['editor:requiredproperty'] = ':property 是必需的，并且必须有一个值。';
$string['editor:resettooriginallabel'] = '重置为原始值';
$string['editor:savelabel'] = '保存';
$string['editor:savemetadata'] = '保存元数据';
$string['editor:screenshots'] = '截屏';
$string['editor:scriptmissing'] = '无法加载 %lib 的升级脚本。';
$string['editor:searchresults'] = '搜索结果';
$string['editor:selectfiletoupload'] = '选择要上传的文件';
$string['editor:selectlibrary'] = '选择要用于内容的库。';
$string['editor:semanticserror'] = '语义错误： :error';
$string['editor:show'] = '显示';
$string['editor:showimportantinstructions'] = '显示指令';
$string['editor:tabtitlebasicfileupload'] = '文件上传';
$string['editor:textfield'] = '文本框';
$string['editor:thecontenttype'] = '内容类型';
$string['editor:thiswillpotentially'] = '这可能会重置所有的文本和翻译。这是无法挽回的。内容本身不会被更改。你想继续吗？';
$string['editor:title'] = '标题';
$string['editor:toolong'] = '字段值太长；它应该包含不超过 :max的字符数。';
$string['editor:tryagain'] = '再试一次';
$string['editor:unabletointerpreterror'] = '无法解释回应。';
$string['editor:unabletointerpretsolution'] = '请检查您的错误日志。';
$string['editor:unknownfieldpath'] = '找不到  ":path"。';
$string['editor:unknownfileuploaderror'] = '未知的文件上传错误';
$string['editor:unknownlibrary'] = '不幸的是，选择的内容类型 \'%lib\' 没有安装在这个系统上。';
$string['editor:untitled'] = '无标题的 :libraryTitle';
$string['editor:uploadaudiotitle'] = '上传音频文件';
$string['editor:uploaderror'] = '文件上传错误';
$string['editor:uploadfilebuttonchangelabel'] = '更改文件';
$string['editor:uploadfilebuttonlabel'] = '上传一个文件';
$string['editor:uploading'] = '上传中，请稍等…';
$string['editor:uploadingthrobber'] = '现在上传…';
$string['editor:uploadinstructionscontent'] = '您可以从<a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a>的示例开始。';
$string['editor:uploadinstructionstitle'] = '上传H5P文件。';
$string['editor:uploadplaceholder'] = '未选择文件';
$string['editor:uploadsuccess'] = ':title 上传成功！';
$string['editor:uploadtablabel'] = '上传';
$string['editor:uploadvideotitle'] = '上传视频文件';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = '用于搜索，报告和版权信息';
$string['editor:videoquality'] = '视频质量标签';
$string['editor:videoqualitydefaultlabel'] = '质量 :index';
$string['editor:videoqualitydescription'] = '这个标签可以帮助用户识别当前视频的质量。例如1080p， 720p， HD或Mobile';
$string['editor:warningchangebrowsingtoseeresults'] = '单击<em>All</em>以获得可以安装的所有内容类型的列表。';
$string['editor:warningnocontenttypesinstalled'] = '您没有安装任何内容类型。';
$string['editor:warningupdateavailablebody'] = '更新到最新版本以获得更好的体验。';
$string['editor:warningupdateavailabletitle'] = '已提供 :contentType 的新版本。';
$string['editor:width'] = '宽度';
$string['privacy:metadata'] = 'H5P framework v1.27 不存储任何个人数据。';
